"MLS_AutoLogin" = "자동로그인";
"MLS_Clear" = "제거";
"MLS_Password" = "비밀번호";
"MLS_PlaceHolderServerURL" = "서버URL";
"MLS_User" = "계정";
"MLS_ShowPassword" = "비밀번호 보이기";
"MLS_EmailFormatIsIllegal" = "유효하지 않은 이메일주소 형식";
"MLS_LoginFail" = "로그인 실패";
"MLS_OfflineMode" = "서버가 응답하지 않습니다. 앱이 오프라인 모드로 전환합니다.";
"MLS_OfflineModeTimeout" = "오프라인 모드에서 로그인 유지 시간을 초과하였습니다. 다시 로그인 하십시오.";
"MLS_MoreExplanation" = "상세설명";
"MLS_SwitchUser" = "사용자전환";
"MLS_ForgetPassword" = "비밀번호 잊음";
"MLS_QueryServerTitle" = "WorldCard Team 서버 찾기";
"MLS_QueryServerListMessage" = "%td 에서 WorldCard Team 서버를 찾습니다. 연결할 서버를 선택하십시오.";
"MLS_QueryServerEmpty" = "로컬연결에서 서버를 찾을 수 없습니다.";
"MLS_InputServerAddress" = "서버URL을 입력하십시오.";
"MLS_OfflineModeErrorReason" = "저장된 기기와 계정 정보가 다르므로 오프라인 로그인에 실패했습니다. 기기에서 로그인하려면 인터넷 연결을 활성화하고 다시 시도하십시오.";
"MLS_AskIfConnectWithHttp" = "https로 연결하는데 실패하였습니다. Http로 연결하시겠습니까?";
"MLS_ChooseServer" = "연결할 서버를 선택하십시오.";
"MLS_Email" = "이메일";
"MLS_RememberAccount" = "로그인정보저장";
"MLS_ForSercurityAskIfConnectWithHttps" = "현재 http(Hypertext Transfer Protocol) 모드를 사용하여 데이터를 전송하고 있습니다. 데이터 보안을 보장하기 위해 https(Secure Hypertext Transfer Protocol) 모드를 사용하여 데이터를 로그인하고 전송하는 것이 좋습니다. 지금 바꾸시겠습니까?";
"MLS_ForSercurityAskTitle" = "https를 사용하시겠습니까?";
"MLS_FailConnectServerAndCheckConnectionAgain" = "서버에 연결할 수 없습니다. 네트워크 연결을 다시 확인하십시오.";
"MLS_LicenseNeedReactive" = "WorldCard Team 서버가 활성화되지 않았습니다! 관리자에게 도움을 요청하십시오.";
"MLS_ServerURLFormatIllegal" = "유효하지 않은 서버URL 형식입니다.";
"MLS_ServerName" = "서버이름";
"MLS_ServerIpAddress" = "IP";
"MLS_ServerURL" = "URL";
"MLS_ErrorLocalVersionLowerThanServerVersion" = "클라이언트 소프트웨어 버전이 서버 버전과 일치하지 않습니다. 클라이언트 버전을 업데이트 후 다시 시도하십시오.";
"MLS_ErrorLocalVersionHigherThanServerVersion" = "클라이언트 소프트웨어 버전이 서버 버전과 일치하지 않습니다. 도움이 필요하면 MIS에 문의하십시오.";
"MLS_ServerIsNotActived" = "WorldCard Team 서버가 활성화되지 않았습니다. 관리자에게 도움을 요청하십시오.";
"MLS_FindLocalServer" = "LAN에서 서버 검색";
"MLS_ServerURLPort" = "포트";
"MLS_DeviceName" = "기기이름";
"MLS_DeviceNameAndID" = "기기이름 및 기기ID";
"MLS_DeviceID" = "기기ID";
"MLS_SendEmail" = "이메일보내기";
"MLS_ServerRestoreWarning" = "서버 데이터가 복구되었습니다. 로그인 후, 시스템에서 사용자 기기의 클라이언트 데이터를 삭제후 서버에서 데이터를 다운로드 하십시오.";
"MLS_AccountSubscription" = "사용자 사용재개";
"MLS_NeedSubscription" = "구매하기";
"MLS_RunOffline" = "오프라인 로그인";
"MLS_Upgrade" = "업데이트";
